/*    CG Styles    */
.quote-menu 
{
	display:inline-block; 
	float:right; 
	margin-right: 2em;
}
.quote-list 
{
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.quote-item 
{
	padding-right:10px !important;
	float: left;
}

.cg-form-control
{
	width: 100% !important;
	margin-bottom: 0px !important;
	border-radius: 5px 0 0 5px;
}

.resource-icons
{
	margin: 7px 12px 0px 10px !important;
}

li.chapter-details
{
	text-decoration: none !important;
    font-family: 'DIN Next W01 Bold', Helvetica, sans-serif !important;
    display: block;
    padding: 1.5em 0 0.75em 0.75em;
}

li.chapter-details a
{
	padding: 0;
}
.btn.btn-default.cancel
{
	margin-bottom: 15px;
}
.modal-footer .btn+.btn
{
	margin-top: 15px !important;
    margin-bottom: 15px !important;
}
.form-control[name="OutboundMessage_subject"]
{
	width: 100% !important;
}